/* CSS for StarbugPHP.com */
/* common styles */
*{margin:0;padding:0}
html{font-size:100%}
.hidden{display:none}
.left{float:left}
.right{float:right}
.clear{clear:both}
a img{border:none;position:relative;top:2px}
body{background:url('../../../core/app/public/images/sbfade.png') repeat-x #efede8;font-family: Helvetica, Arial, sans-serif;font-size:11px;text-align:center;color:#111}
/* structural elements */
#shell, .shell{width:900px;margin:0 auto}
#shell{padding-top:140px;position:relative;background:url('../../../core/app/public/images/starbug.png') 0px 7px no-repeat;height:500px;text-align:left;font-size:14px}
#nav{position:absolute;top:105px;right:0}
#footer{list-style:none;float:right;font-size:10px;margin-bottom:30px;}
/* headings */
h1{position:absolute;top:90px;left:310px;font-size:34px}
#subhead{position:absolute;top:130px;left:315px;font-weight:bold;font-size:12px}
h2{color:#262;font-size:24px;margin:15px 0}
h3{background:#999;color:#fff;border-top:2px solid #666;border-bottom:2px solid #666;padding:5px 10px;margin-bottom:10px;clear:both}
h4{margin-bottom:5px;margin-top:15px;font-size:16px;background:#FFF}
h5{font-size:14px;margin-top:10px}
h6{font-size:12px}
/* lists */
#footer li{float:left;padding:0px 5px}
ul{margin-left:20px}
ul li{padding:5px}
ul.decimal{list-style-type:decimal}
.thumbnails{list-style-type:none;margin:0}
.thumbnails li{float:left;padding:0}
.thumbnails .label{display:block;text-align:center}
.hnav{list-style-type:none;width:100%;height:40px;margin:0}
.hnav li{float:left;padding:0;margin-right:5px}
/* inline */
p{margin-bottom:10px;line-height:22px}
em{color:#222}
/* classes */
.codeblock{border:1px solid #222;padding:10px;margin:5px 0 20px;background:#fff;font-style:italic}
.note{font-size:10px}
/* forms */
input.text{padding:2px;border:1px solid #555}
select{padding:2px}
label{display:block;font-size:11px;font-weight:bold}
input.left.checkbox{margin-right:5px}
.field .error{display:block;font-size:9px;font-weight:bold;color:#C00}
.field{margin-bottom:10px;padding:15px;background:#fff;border-bottom:1px solid #555;border-top:1px solid #555}
.button{padding:3px 5px;border:none;color:#fff;background:#494;font-size:11px;font-weight:bold;text-decoration:none;font-family: Helvetica, Arial, sans-serif}
#login{width:215px}
fieldset{border:none;margin-bottom:15px}
legend{background:#494;color:#EEE;font-weight:bold;padding:2px 5px}
.big.button{font-size:36px;font-weight:normal;margin-right:5px;padding:5px 10px}
a.big.button{padding:6px 10px}
/* links */
a{color:#494;text-decoration:none}
a:hover{text-decoration:underline}
h1 a{color:#494;text-decoration:none}
a.button{padding:4px 5px}
.button:hover{background:#5a5;}
#nav a.active{background:#efede8;color:#494}
#footer a{color:#494;text-decoration:none}
#footer a:hover{text-decoration:underline}
.thumbnails a{display:block;float:left;padding:2px 10px;text-decoration:none;color:#494;font-weight:bold}
.thumbnails a:hover{background:#494;color:#FFF}
h3 a{color:#FFF}
/* tables */
table{margin-bottom:10px}
th, td{padding:5px 10px}
/* starbugphp.com */
.filetree{margin-bottom:10px}
.filetree, .filetree ul{list-style-type:none}
.filetree ul{margin-top:5px;margin-bottom:-5px}
.filetree li{border-top:1px solid}
.filetree .dir{float:left;width:120px}
.filetree ul .dir{width:100px}
.filetree p{margin-left:120px;margin-bottom:0;font-size:12px}
.filetree ul p{margin-left:100px}
#toc, #toc ul{list-style-type:none;margin-top:5px}
#toc li a{font-weight:bold}
#toc li ul li a{font-weight:normal}
.faq dt{font-weight:bold;font-size:18px;padding-left:38px;padding-bottom:10px;background:url(../images/question.gif) no-repeat}
.faq dd{padding-left:38px;padding-bottom:32px;background:url(../images/answer.gif) no-repeat}
.faq dl{margin-top:15px}
.faq dl dt{background:none;font-size:14px;padding-bottom:2px}
.faq dl dd{background:none;padding-bottom:10px}
h2{font-size:28px;color:#494}
#download{color:#494;font-size:20px;text-decoration:none;position:absolute;right:50px;top:15px}
#download:hover{color:#C00}
#footer{padding-bottom:30px}
.function{font-size:12px}
.function h4{background:transparent;color:#494}
.indent{padding-left:20px}
.function .indent p em:first-child{margin-right:5px}
/* rounding */
#nav a{border-top-left-radius:5px;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px}
#nav a{border-top-right-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px}
